Subject: Trainer Candidate - Debdeep Gupta
From: Debdeep Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Mar 2021 07:58:52 -0500

| | Tech Support Test

Name | Debdeep Gupta
E-mail | [email-masked]
Phone Number | (91) 8109871824
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Raipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DXC Technology | Team leader p | NA | 40000
Previous Employer 1 | Unisys India PVT LTD | Technical support Level 2 | 16th Feb 2018 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in training?

Set clear team goals and KPIs
Delegate tasks and set project deadlines
Oversee day-to-day teams' operation and performance
Do regular performance evaluation
Create a health and motivating work environment and atmosphere
Develop a well-designed and motivating evaluation program
Communicate with teams about their performance
Monitor team performance and report on metrics
Motivate team members
Discover training needs and provide coaching
Listen to team members’ feedback and resolve any issues or conflicts
Plan and organize team building activities
Keeping eye, monitoring and maintain client-side deliveries
Fulfill account teams request

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was when it was weekend and we were in mid of telephony transition and we had very less staffing and had multiple priority incident raised and agents were getting calls back to back and got frustrated so as I have been through that phase of my life I logged in to the telephony tool and started picking up the call I believe, the L1 is the base and the Pillar of my process and if they are calm and stable I will be able to achieve all my SLA and OLA

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1) When we receive a survey and the customer rates the service but adding up comments and sending emails is what I feel difference between a good and a great customer service.

2) When in training we learn sympathy and empathy but when you in real life act according to the situation and keep yourself in the shoes of the customer is where the difference is between a good and a great customer service

What according to you makes you a good candidate for this position?

It is a tough part, but yes I have been working with this industry since 5 years and have seen many ups and downs I have seen and been through phases where I was alone and had to do multi tasking, I felt one of the most important person of the organization as I was the front face for every one(customers) they looked up to me for the issue resolution in the same time I was the only point of contact for them and for the L2 and L3 teams and had to Co-ordinate then I became a L2 where I felt the responsibility for the L1 members as they being the face are tied by the barriers and privilege and always tried to assist them with providing resolution on time. Then I moved to operations and L1 L2 and SME were under my umbrella and they used to look up to me for any issues and I being a Team leader always tried and succeeded in providing resolution to their issues.

Being in so many roles and phases in Industry makes me think I am fit for your organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |